curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
أصول QR
سرد قوالب بطاقة العمل
GET /qr-assets/business-card-template/
GET
/
qr-assets
/
business-card-template
/
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
يسرد قوالب بطاقة العمل الخاصة بهذا الحساب، على مضيف Management API (
يتطلب حصة الخطة
api.scanova.io)، مع المصادقة باستخدام مفتاح Management API الخام الخاص بك.
GET https://api.scanova.io/qr-assets/business-card-template/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
curl "https://api.scanova.io/qr-assets/business-card-template/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{
"count": 1,
"next": null,
"previous": null,
"results": [
{
"id": 8,
"template_id": "bct-blue-01",
"name": "Blue Card",
"info": "John Doe\nCEO",
"color": "{\"primary\":\"#0033ff\"}",
"font": "Roboto",
"background_img": "https://cdn.scanova.io/upload/bct/8.png"
}
]
}
SAVE_DESIGN_TEMPLATE. يُستخدم لحفظ إعدادات تصميم QR الخاصة بـ vCard/بطاقة العمل، منفصلة عن القوالب العامة في سرد قوالب تصميم رموز QR.
ذات صلة
- إنشاء قالب بطاقة عمل — حفظ قالب جديد.
- تحديث قالب بطاقة عمل — تعديل قالب موجود.
- حذف قالب بطاقة عمل — حذف قالب.
- نظرة عامة على Management API — مخطط المصادقة وقواعد الحصة المطبّقة على نقطة النهاية هذه.
التفويضات
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
الاستجابة
200 - application/json
Paginated list of business card templates.
هل كانت هذه الصفحة مفيدة؟